Subject: Ticket Assigned - pre order
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 19 Feb 2021 09:59:26 +0000 (UTC)

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre order User                    Hello           01:51 PM, 19th Feb                   Bot                   Hi again!           01:51 PM, 19th Feb                     User                    Hyy           01:52 PM, 19th Feb                   Sohaib                   Hello...My Name Is Sohaib ..I'll be more than happy to help you..           01:52 PM, 19th Feb                     User                    How can buy juniors products for holseller           01:52 PM, 19th Feb                     User                    U can help me           01:53 PM, 19th Feb                   Sohaib                   CAN you please share with us the product name as in website and pic if that possible           01:53 PM, 19th Feb                     User                    Sorry           01:54 PM, 19th Feb                     User                    I didn't have any product          
  01:54 PM, 19th Feb                     User                    I need buy for retail           01:55 PM, 19th Feb                   Sohaib                   We would like to inform you that you can place your order by following the below given steps:  1. Find the items you want to buy by searching for them or by browsing our departments. 2. Add these items to your basket with the 'Add to Basket' button. 3. Click your mini-basket from the top right of the screen and hit the 'Checkout Now' button. 4. Enter your shipping information and click the 'Ship to this Address' button. 5. Enter your payment information and click the 'Continue' button. 6. Review your order and place it using the 'Place Your Order' button.           01:55 PM, 19th Feb                   Sohaib                   Is there anything else I can help you with?           01:56 PM, 19th Feb                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderfu
 l day.           01:58 PM, 19th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2124772